RubyGems Navigation menu

anycable-rails 1.0.3

Rails adapter for AnyCable

Versions:

  1. 1.0.3 - September 16, 2020 (21 KB)
  2. 1.0.2 - September 08, 2020 (21 KB)
  3. 1.0.1 - July 07, 2020 (21 KB)
  4. 1.0.0 - June 30, 2020 (21 KB)
  5. 1.0.0.rc4 - June 24, 2020 (20.5 KB)
Show all versions (33 total)

Runtime Dependencies (2):

  • anycable >= 1.0.0
  • rails >= 5
  • Development Dependencies (6):

  • ammeter ~> 1.1
  • bundler >= 1.10
  • rake ~> 13.0
  • rspec-rails >= 4.0.0
  • rubocop >= 0.80
  • warden >= 0
  • Owners:

    Pushed by:

    Authors:

    • palkan

    SHA 256 checksum:

    5c2b6d63429cd09b99497c7cbd6b043ce60ac1eeb8a4c3381f6a54fb571fa563

    Total downloads 272,916

    For this version 849

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: